/*
 Theme Name:   Twenty Twenty Child
 Theme URI:    
 Description:  Twenty Twenty Child Theme
 Author:       
 Author URI:   
 Template:     twentytwenty
 Version:      1.0.0
 License:      
 License URI:  
 Tags:         
 Text Domain:  
*/

@import "lib/custom-css/sf-components/typography/display-headings.css";





			.home .entry-header {
				padding: 0;
			}


			.home .post-inner {
				padding: 0;
			}

					.home .post-inner .entry-content .wp-block-cover {
						margin-top: 0;
						margin-bottom: 0;
					}